﻿/* CSS Document */
@charset "utf-8";
body{font-family:'微软雅黑','Microsoft YaHei',Arial, Helvetica, sans-serif;overflow-x; font-size:12px; margin:10px; -webkit-text-size-adjust: none; -moz-text-size-adjust:none;  -ms-text-size-adjust: none; text-size-adjust: none}
body,article,section,h1,h2,hgroup,p,a,ul,li,em,div,small,span,footer,canvas,figure,figcaption,input{margin:0;padding:0;}
a{text-decoration:none;cursor:pointer; color:#666;}
a.autotel{text-decoration:none;color:inherit;}
div,p,li,form{ margin:0px; padding:0px;}
ul{list-style-type:none; margin:0px; padding:0px;}
img{ border:0px;}
input{-webkit-rtl-ordering: logical; -webkit-user-select: text; cursor: auto;}
hr{ border:0px; }
.clear{ clear:both;}
.l{float: left;}
.r{float: right;}

/* 页头top  */
.store-top{ padding-left:30px; height: 30px; z-index: 100; line-height: 30px; font-size:12px; color: #87c38f; background:url(../images/mess.png) no-repeat 5px center; background-size: 20px; }
/* 快速导航  */
.navigation{ width: 100%; margin: 0px 0px 0px 0px;}
.navigation p{ float: left; width: 25%; font-size:12px; text-align: center; color: #666; line-height: 40px;}
.navigation p img{ width: 32%; padding: 15px 10px 0px 10px;}
.navigation p a{ display: block; font-size:11px;  width: 100%; box-shadow: 1px 1px 1px #dedede;}

/* 限时抢购  */
.sale{  margin: 0px 0px 0px 0px; width:100%; overflow:hidden;}
.inner{width:500%;height:120px; margin: 15px 0px 0px 0px;}  
.inner>div{width:20%; float:left;}

.sale .inner img{ width:120px; float: left; margin: 0px 5px;}
.sale .inner p{ line-height: 20px; margin-right: 10px;}
.sale .inner .name{ padding-top: 5px; height:42px; font-size: 13px;}
.sale .inner .price{ margin-top: 5px;}
.sale .inner .price span{ color:#ff0000;}
.sale .inner .price font{ font-size: 20px;}
.sale .inner .price del{ color:#999999;}
.sale .inner .time{ margin-top:15px; float:left; padding-left:24px; letter-spacing:1px; background:url(../images/time.jpg) no-repeat; -webkit-background-size: 20px 18px;}

.sale .t{height: 35px; padding-left: 0px; background-size: 13px; overflow: hidden; margin-top:20px; line-height: 35px;}
.sale .t .l{font-family:'微软雅黑',Arial; margin-left: 5px; color: #333; font-weight:700; font-size: 15px;}
/*
.sale .t .r{ margin-right: 10px; padding-left:25px; font-family:'微软雅黑',Arial; font-size: 15px; color: #888686; background: url(../images/time.jpg) left center no-repeat; -webkit-background-size: 20px 18px;}
.sale .sale_l{ float: left; width: 29%; margin-left: 3%; margin-top: 15px; padding: 10px 0px;}

.sale p{ overflow: hidden; padding: 2px 10px;}
.sale .pri{ line-height: 25px;}
.sale .pri .l{ color: #bd0303; font-size: 20px; width: 50%; }
.sale .pri .r{ color: #b8b7b7; font-size: 12px;}
.sale .tit{ color: #000000; height: 27px; overflow: hidden;}
.sale .img{ text-align: center;}
.sale .img img{ width: 100%;}

*/

/* 推荐  */
.recommend{   margin: 20px 0px 0px 0px;}
.recommend .t{ height: 40px; overflow: hidden; line-height: 40px;}
.recommend .t .l{ margin-left: 10px; color: #029893; font-weight: bold; font-size: 15px;}
.recommend .recommend_l{ float: left; width: 45%; margin-left: 3%; margin-top: 15px; padding: 10px 0px;}

.recommend p{ overflow: hidden; padding: 0px 3px;}
.recommend .pri{ line-height: 22px;}
.recommend .pri .l{line-height:30px; color: #bd0303;letter-spacing:0px; font-size: 10px;}
.recommend .pri .r{color: #ffffff; padding:1px 3px; font-size: 12px;  background: #bd0303; text-align: center; line-height: 22px;  border-radius:5px;}
.recommend .pri .l font{ font-size: 16px; font-style:oblique; font-family:Arial;}
.recommend .tit{ color: #000000; height: 14px; overflow: hidden;}
.recommend .img{ text-align: center;}
.recommend .img img{ width: 100%;}

.recommend .mar{ line-height: 22px; color: #b8b7b7;}

.pickon{ line-height:22px; color:#333; padding:0px 10px; text-align:center; }
.pickonin{ line-height:22px; color:#fff; border-radius:20px; background:#2f91ff; padding:0px 10px; text-align:center;  }

